.s_content {
    width: 1140px;
    border: 1px solid #dddfe5;
    background: #fff;
    padding: 20px;
    float: right;
}

.route {
    float: right;
    display: inline-block;
    margin-top: 24px;
    padding-right: 10px;
}

.route a {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #ccc;
}

.route a:last-child {
    color: #666;
    font-weight: 400;
}

.route i {
    font-size: 10px;
    color: #d0d0d0;
    margin: -2px 4px 0 4px;
}

.cont-title h3 {
    font-size: 26px;
    color: #4f4f4f;
    display: inline-block;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    padding-top: 13px;
    padding-left: 3px
}

.cont-title {
    margin-bottom: 25px;
    padding-bottom: 12px;
    border-bottom: 1px solid #e1e1e1
}

.title_line {
    width: 100%;
    height: 5px;
    background: url(/okems_community/assets/img/title_line.png);
    background-repeat: repeat-x;
    margin-top: 8px;
}

.e_state {
    font-size: 13px;
    background: #2c408a;
    border-radius: 60px;
    padding: 2px 6px;
    color: #ffffff;
    margin-right: 5px;
}

.event_on {
    background: #2c408a;
}

.event_off {
    background: #868686
}


/* board */

.btnwrap {
    position: absolute;
    right: 0;
    top: 20px;
}

.write_btn {
    background: #4862c0;
    color: #ffffff;
    width: 85px;
    height: 30px;
    font-size: 13px;
    display: inline-block;
    border: 1px solid #4862c0;
    line-height: 2;
}

.write_btn:hover {
    background: #617ee7;
    color: #ffffff;
    transition: 0.2s;
}

.write_btn span {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 29px;
}

.write_btn span img {
    vertical-align: middle;
    margin-top: -2px;
    margin-left: 3px;
}

.list_btn {
    border: 1px solid #aaa;
    background: #fcfcfc;
    width: 90px;
    height: 30px;
    line-height: 30px;
    padding-left: 12px;
    font-size: 13px;
    margin-right: 5px;
    display: inline-block;
    color: #666;
    font-family: "돋움", Dotum, "돋움체", DotumChe, sans-serif;
    
}

.list_btn02 {
    border: 1px solid #d1d1d1;
    background: #ffffff;
    width: 68px;
    height: 30px;
    font-size: 13px;
    display: inline-block;
}

.list_btn02 span,
.modify_btn span,
.delete_btn span {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 29px;
}

.modify_btn {
    border: 1px solid #d1d1d1;
    background: #fff;
    width: 68px;
    height: 30px;
    font-size: 13px;
    display: inline-block;
}

.modify_btn span i {
    color: #5b67f1
}

.delete_btn {
    border: 1px solid #d1d1d1;
    background: #ffffff;
    width: 68px;
    height: 30px;
    font-size: 13px;
    display: inline-block;
}

.delete_btn span i {
    color: #ec7474
}

.list_btn:hover {
    background: #f9f9f9;
    transition: 0.2s;
}

.list_btn02:hover {
    background: #f9f9f9;
    transition: 0.2s;
}

.list_btn span {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 29px;
}

.list_btn span img {
    vertical-align: middle;
    margin-top: -3px;
    margin-left: 3px;
}

.view_btnlist {
    overflow: hidden;
    margin-bottom: 30px;
}

.view_btnlist .right {
    display: flex;
    justify-content: flex-end;
}

.view_btnlist .right a {
    margin-left: 5px;
}

.list_btn02 img {
    vertical-align: middle;
    margin-top: -2px;
    margin-left: 1px;
}


/* �럹�씠吏� �쁺�뿭 */

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 25px 0;
    border-radius: 2px
}

.pagination ul>li {
    display: inline;
    cursor: pointer
}

.pagination ul>li>a,
.pagination ul>li span {
    position: relative;
    background-color: #f7f7f7;
    border: 1px solid #e2e2e2;
    margin-left: -1px;
    padding: 6px 12px;
    border-radius: 3px;
}

.pagination ul>li>a:hover,
.pagination ul>li span:hover {
    background: #ebebeb
}

.pagination ul>li>a.active {
    background: #5e7ef0;
    color: #fff;
    border: 1px solid #5e7ef0;
}

.pagination ul>li span {
    background: #fff;
}

.pagination ul>li span i {
    color: #999;
    margin-bottom: 3px;
}

.page_on {
    background: #253b8b;
    color: #ffffff;
    font-weight: bold;
}